.ExamNewsTab .ajax__tab_header {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
.ExamNewsTab .ajax__tab_body {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.ExamNewsTab .ajax__tab_tab {
	WIDTH: 79px; HEIGHT: 30px; CURSOR: pointer
}
.ExamNewsTab .ajax__tab_tab .tab01 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt01.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_tab .tab02 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt02.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_tab .tab03 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt03.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_tab .tab04 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt04.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_tab .tab05 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt05.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_tab .tab06 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt06.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab {
	WIDTH: 79px; HEIGHT: 30px; CURSOR: pointer
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab01 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt01c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab02 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt02c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab03 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt03c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab04 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt04c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab05 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt05c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_active .ajax__tab_tab .tab06 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt06c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab {
	WIDTH: 79px; HEIGHT: 30px; CURSOR: pointer
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab01 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt01c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab02 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt02c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab03 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt03c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab04 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt04c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab05 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt05c.jpg); WIDTH: 79px; HEIGHT: 30px
}
.ExamNewsTab .ajax__tab_hover .ajax__tab_tab .tab06 {
	BACKGROUND-IMAGE: url(../Images/new-menu-bt06c.jpg); WIDTH: 79px; HEIGHT: 30px
}
